<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="cn.qg.qaplatform.mapper.stools.CommonMapper">

    <insert id="addLoginWhiteList">
        INSERT INTO `white_list` (`key`, `key_type`, `enable`) VALUE (#{key}, #{keyType}, '1');
    </insert>
</mapper>